*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

@font-face {
    font-family: 'Kanit-Regular';
    src: url('../static/Kanit-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Kanit-Medium';
    src: url('../static/Kanit-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Kanit-SemiBold';
    src: url('../static/Kanit-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Kanit-Bold';
    src: url('../static/Kanit-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Kanit-ExtraBold';
    src: url('../static/Kanit-ExtraBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Invention-Regular';
    src: url('../static/Invention-Regular.ttf') format('truetype');
}
 
@font-face {
    font-family: 'Invention-Bold';
    src: url('../static/Invention-Bold.ttf') format('truetype');
}
body{
  font-family: 'Kanit-Regular';
  font-size: 14px;
  color: #333;
}

a{
  text-decoration: none;
  color: #333;
}

a:hover, a:focus, a:visited{
  text-decoration: none;
  color: #333;
}

button{ outline: none; border: 0; background: transparent; }

button:hover, button:focus, button:visited{ outline: none; }

.d-none{ display: none; }

.border0 { border: 0 }

/* Text Transform Utilities */
.uppercase { text-transform: uppercase; }
.lowercase { text-transform: lowercase; }
.capitalize { text-transform: capitalize; }

/* text color classes */
.txt_white{ color: #fff; }
.txt_black { color: #000; }
.txt_gray{ color: #37424B; }
.txt_default_color{ color: #092E49; }
.txt_pink{ color: #C01CD9; }
.txt_green{ color: #00877D; }

/* background colors classes */
.default_bg{ background-color: #092E49; }
.white_bg{ background-color: #fff; }
.pink_bg{ background-color: #FF00FF;}
.ice_bg{ background-color: #A7C8E3;}

/* fonts classes */
.kRegular{ font-family: 'Kanit-Regular';}
.kMedium{ font-family: 'Kanit-Medium'; }
.kSemiBold{ font-family: 'Kanit-SemiBold'; }
.kBold{ font-family: 'Kanit-Bold'; }
.kExtraBold{ font-family: 'Kanit-ExtraBold'; }
.inventionBold{ font-family: 'Invention-Bold'; }
.inventionRegular{ font-family: 'Invention-Regular'; }

/* font sizes classes */
.fs8 { font-size: 8px; }
.fs9 { font-size: 9px; }
.fs10 { font-size: 10px; }
.fs11 { font-size: 11px; }
.fs12 { font-size: 12px; }
.fs13 { font-size: 13px; }
.fs14 { font-size: 14px; }
.fs15 { font-size: 15px; }
.fs16 { font-size: 16px; }
.fs17 { font-size: 17px; }
.fs18 { font-size: 18px; }
.fs19 { font-size: 19px; }
.fs20 { font-size: 20px; }
.fs21 { font-size: 21px; }
.fs22 { font-size: 22px; }
.fs23 { font-size: 23px; }
.fs24 { font-size: 24px; }
.fs25 { font-size: 25px; }
.fs26 { font-size: 26px; }
.fs27 { font-size: 27px; }
.fs28 { font-size: 28px; }
.fs29 { font-size: 29px; }
.fs30 { font-size: 30px; }
.fs31 { font-size: 31px; }
.fs32 { font-size: 32px; }
.fs33 { font-size: 33px; }
.fs34 { font-size: 34px; }
.fs35 { font-size: 35px; }
.fs36 { font-size: 36px; }
.fs37 { font-size: 37px; }
.fs38 { font-size: 38px; }
.fs39 { font-size: 39px; }
.fs40 { font-size: 40px; }
.fs41 { font-size: 41px; }
.fs42 { font-size: 42px; }
.fs43 { font-size: 43px; }
.fs44 { font-size: 44px; }
.fs45 { font-size: 45px; }
.fs46 { font-size: 46px; }
.fs47 { font-size: 47px; }
.fs48 { font-size: 48px; }
.fs49 { font-size: 49px; }
.fs50 { font-size: 50px; }

/* line-height classes */
.lh8  { line-height: 8px; }
.lh9  { line-height: 9px; }
.lh10 { line-height: 10px; }
.lh11 { line-height: 11px; }
.lh12 { line-height: 12px; }
.lh13 { line-height: 13px; }
.lh14 { line-height: 14px; }
.lh15 { line-height: 15px; }
.lh16 { line-height: 16px; }
.lh17 { line-height: 17px; }
.lh18 { line-height: 18px; }
.lh19 { line-height: 19px; }
.lh20 { line-height: 20px; }
.lh21 { line-height: 21px; }
.lh22 { line-height: 22px; }
.lh23 { line-height: 23px; }
.lh24 { line-height: 24px; }
.lh25 { line-height: 25px; }
.lh26 { line-height: 26px; }
.lh27 { line-height: 27px; }
.lh28 { line-height: 28px; }
.lh29 { line-height: 29px; }
.lh30 { line-height: 30px; }
.lh31 { line-height: 31px; }
.lh32 { line-height: 32px; }
.lh33 { line-height: 33px; }
.lh34 { line-height: 34px; }
.lh35 { line-height: 35px; }
.lh36 { line-height: 36px; }
.lh37 { line-height: 37px; }
.lh38 { line-height: 38px; }
.lh39 { line-height: 39px; }
.lh40 { line-height: 40px; }
.lh41 { line-height: 41px; }
.lh42 { line-height: 42px; }
.lh43 { line-height: 43px; }
.lh44 { line-height: 44px; }
.lh45 { line-height: 45px; }
.lh46 { line-height: 46px; }
.lh47 { line-height: 47px; }
.lh48 { line-height: 48px; }
.lh49 { line-height: 49px; }
.lh50 { line-height: 50px; }

/* letter spacing classes */
.ls05{ letter-spacing: 0.5%; }
.ls1{  letter-spacing: 1%; }
.ls15{ letter-spacing: 1.%; }
.ls2{ letter-spacing: 2%; }
.ls25{ letter-spacing: 2.5%; }

/* Text Transform Utilities */
.uppercase { text-transform: uppercase; }
.lowercase { text-transform: lowercase; }
.capitalize { text-transform: capitalize; }

/* page css */
.page_wrapper{
    max-width: 992px;
    margin: 0 auto;
    box-shadow: 0px 0px 8px rgba(167, 200, 227, 0.4);
}
header{
    padding: 16px 0;
    box-shadow: 0px 2px 6px rgba(9, 46, 73, 0.4);
    position: relative;
}
.default_box{
    padding: 0 20px;
}
.map_logo{
    padding-top: 12px;
}
.brand_logo{
    float: right;
}
.page_heading{
    padding: 9px 0;
}
.page_heading h1{
    margin: 0;
    text-align: center;
}
.content_box{
    background: linear-gradient(0deg, rgba(167, 200, 227, 0.4), rgba(167, 200, 227, 0.4)), #FFFFFF;
    padding: 32px 0px;
}
.enroll_box{
    width: 327px;
    margin: 0 auto;
}
.enroll_box .enroll_img{
    display: block;
    width: 100%;
}
.enroll_btn{
    width: 100%;
    padding: 12px 16px;
    display: block;
    text-align: center;
    color: #fff!important;
}
.content_wrapper{
    padding-left: 40px;
    padding-right: 30px;
}
.content_wrapper p:last-child{
    margin-bottom: 0;
}
footer{
    background-color: #E6E7E8;
    padding: 24px 0;
}
.intend_box{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.intend_txt{
    padding-left: 57px;
}
.accessibility_icon{
    width: 86px;
}
.merck_logo{
    margin-top: -8px;
}
.footer_links{
    list-style-type: none;
    padding-left: 57px;
    margin-top: 10px;
}
.footer_links li{
    border-right: 2px solid #00877D;
    display: inline-block;
    padding-right: 7px;
    margin-right: 5px;
}
.footer_links li:first-child{
    margin-left: 0;
    padding-left: 0;
}
.footer_links li:last-child{
    margin-right: 0;
    padding-right: 0;
    border-right: 0;
}
.footer_links li a{
    font-family: 'Invention-Bold';
    font-size: 11px;
    color: #00877D;
}
.footer_links li a img{
    width: 42px;
    vertical-align: middle;
    display: inline-block;
    padding-left: 7px;
}
.cpr_txt{
    margin-bottom: 0;
    padding-left: 57px;
}
.cpr_txt span{
    display: inline-block;
    vertical-align: middle;
    margin-right: 2px;
}
.mobile_footer_link_box{
    display: none;
}
.mobile_footer_link_box .footer_links {
    padding-left: 0;
}
.mobile_footer_link_box .footer_links li{
    display: block;
}
.mobile_footer_link_box .footer_links li a{
    font-family: 'Invention-Bold';
    font-size: 12px;
    line-height: 14px;
    color: #00877D;    
}
.error_page_wrapper{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.error_content_box{
    width: 540px;
    padding: 0 10px;
    text-align: center;
}
.error_content_box p{
    margin-bottom: 15px;
}
.error_content_box p:nth-child(2){
    margin-bottom: 30px;
}
.home_btn{
    text-align: center;
    padding: 12px 20px;
    color: #fff!important;
    max-width: 132px;
    display: flex;
    margin: 0 auto;
    justify-content: space-between;
    align-items: center;
}
.home_btn img{
    margin-left: 6px;
}
.jobcode_txt{
    font-family: 'Arial';
    position: relative;
    top: -1px;
}
.brk_line{
    display: none;
}
@media (max-width: 991px){
    .enroll_box{
        margin-bottom: 24px;
        width: 100%;
    }
}
@media (max-width: 849px){   
    .default_box{
        padding: 0 10px;
    } 
    .content_wrapper{
        padding: 0;
    }
    .intend_txt{
        padding-left: 0;
        margin-bottom: 0;
        padding-right: 10px;
        font-size: 12px;
        line-height: 12px;
    }
    .mobile_footer_link_box{
        display: block;
    }
    .mobile_footer_link_box .footer_links{
        display: block;
        margin-top: 6px;
    }
    .mobile_footer_link_box .footer_links li{
        line-height: 12px;
        border: 0;
    }
    .accessibility_icon{
        display: none;
    }
    .mobile_footer_link_box .accessibility_icon{
        display: block;
    }
    .merck_logo{
        margin-top: 18px;
        margin-bottom: 6px;
    }
    .footer_links{
        display: none;
    }
}
@media (max-width: 767px){
    .brand_logo{
        float: none;
    }
    .map_logo{
        margin-bottom: 16px;
        padding-top: 0;
    }
    .content_box{
        padding: 24px 0;
    }
    .page_heading h1{
        font-size: 24px;
    }
    .mobile_footer_link_box .footer_links li a img{
        position: relative;
        top: -2px;
    }
}
@media (max-width: 600px){
    .map_logo{
        width: 169px;
    }
    .brand_logo{
        width: 89px;
    }
    .page_heading{
        padding: 3px 0;
    }
    footer{
        padding: 16px 0;
    }
}
@media (max-width: 400px){
    .enroll_box{
        width: 100%;
    }
    .content_wrapper{
        padding-right: 17px;
    }
    .cpr_txt > span:first-child{
        line-height: 14px;
        padding-right: 10px;
        padding-bottom: 3px;
    }
}
@media (max-width: 375px){
    .brk_line{
        display: block;
    }
}
@media (max-width: 374px){
    .content_wrapper{
        padding-right: 0;
    }
    .brk_line{
        display: block;
    }
}